Support » Plugin: WP Deferred JavaScripts » error-messages after update

  • Resolved MarcelMundinar

    (@marcelmundinar)


    After updating I get this message twice in the Backend…

    Warning: include(): Failed opening ‘/webseiten/wp-content/plugins/wp-deferred-javascripts/inc/admin.php’ for inclusion (include_path=’.:/usr/local/lib/php’) in /webseiten/wp-content/plugins/wp-deferred-javascripts/wp-deferred-javascripts.php on line 69

    I tried deactivate and re-activate, but again same error when it is activated.
    Previous version was working all fine.

    Now deactivated it and wait for support… thx

    https://wordpress.org/plugins/wp-deferred-javascripts/

Viewing 7 replies - 1 through 7 (of 7 total)
  • Plugin Author Willy Bahuaud

    (@willybahuaud)

    Hello,

    Can you please try to uninstall-it then reinstall?
    Could you tell me if you see a file named admin.php into the inc folder of the plugin?

    Thanks 🙂

    ok, give me some minutes… brb

    there is no admin.php in the /inc folder…
    and I downloaded the ZIP again, re-installed it, after activation same error.

    deactivated again and… waiting 🙂

    should there be a admin.php in /inc ?

    include( plugin_dir_path( __FILE__ ) . ‘inc/admin.php’ );

    in wp-deferred-javascripts.php

    I think it’s just the admin.php missing in the archive?

    Can report the same issue.

    include(../public_html/wp-content/plugins/wp-deferred-javascripts/inc/admin.php): failed to open stream: No such file or directory in .. on line 69

    Plugin Author Willy Bahuaud

    (@willybahuaud)

    Hello,

    I’m really sorry, there was a problem during the svn commit.
    I pushed a new version number.

    thanks, now everything is fine again 🙂

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘error-messages after update’ is closed to new replies.